/* LG Package 2017
================================================== 
Desktop : 1600px (1439px, 1024px)
Tablet : 1024px
Mobile : 768px (320px)
*/

/* General */
	.section { color:#333; font-family: 'LG Smart Light';  text-decoration:none; font-size:24px; line-height:29px; }
	.section h1 { font-size: 58px; line-height: 58px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h2 { font-size: 50px; line-height: 50px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h3 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h4 { font-size: 25px; line-height: 25px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h5 { font-size: 24px; line-height: 20px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h6 { font-size: 15px; line-height: 15px; font-family: 'LG Smart Light' !important; margin:0; }
	.section.fourspacer { height:38px; }
	.section.title { background-color:#f5f5f6; color:#58585a; }
	.section.title h2 { font-family: 'LG Smart SemiBold' !important; }
	.nav-bg { /*background:rgba(0, 0, 0, 0.2); position:absolute; width:100%; height:40px;*/ }
	a { color: #333; }


	blockquote.style1 { padding: 8px; margin: 0px; background-image: url(/us/kitchen/discovercooking/countertop-microwave-ovens/images/quote-open.png); background-position: top left; background-repeat: no-repeat; /*text-indent: 0.4em;*/ font-size:2em; line-height:1em; }
  	blockquote.style1 span { display: block; background-image: url(/us/kitchen/discovercooking/countertop-microwave-ovens/images/quote-close.png); background-repeat: no-repeat; background-position: bottom right; }
	.quote-credit { text-align:left; font-size:0.8em; margin-top:10px; }
	.bigquote { font-size:2em; line-height:1em; }
	.quote-credit img, .dgr div.contentsquare div.table div.table-cell p a img { height:40px !important; width:40px; }
	img { max-width: 100% }
	sup { font-size:0.6em; }
	.ir { background-repeat: no-repeat; direction: ltr; display: block; overflow: hidden; text-align: left; text-indent: -999em; }
	ul li, ol li { margin-bottom: 0px !important; list-style:none; }
	ul { margin:0; padding:0; }
	.btn, a.btn { background-color:#a50034 !important; border-radius:5px; text-decoration:none; color: #fff;cursor: pointer; padding: 1rem 2rem 0.8rem; text-align: center;transition: width 0.2s ease-in 0s; font-family: 'LG Smart SemiBold' !important; }
	.btn:hover, a.btn:hover,.btn:focus, a.btn:focus { background-color:#a50034!important; }
	.red, .red a { color:#a50034 !important; }
	.fine { font-size:13px; line-height:15px; text-decoration:none; }
	.italic { font-style:italic; }
	.bold { font-family: 'LG Smart Bold'; }
	.center { text-align:center; }
	.stick-left { float:left !important; }
	.stick-right { float:right !important; }
	.add-top { padding-top: 20px !important; }
	.add-right { padding-right: 20px !important; }
	.add-bottom { padding-bottom: 20px !important; }
	.add-left { margin-left:20px !important; }
	.add-top-more { padding-top: 60px !important; }
	.add-right-more { padding-right: 60px !important; }
	.add-bottom-more { padding-bottom: 60px !important; }
	.add-left-double { margin-left:60px !important; }
	.remove-top { margin-top: 0 !important; }
	.remove-left { margin-left: 0 !important; }
	.remove-right { margin-right: 0 !important; }
	.remove-bottom { margin-bottom: 0 !important; }
	.border-full { border: 1px solid #CCCCCC !important; }
	.border-top { border-top:1px solid #ccc; }
	.border-right { border-right:1px solid #ccc; }
	.border-bot { border-bottom:1px solid #ccc; }
	.border-left { border-left:1px solid #ccc; }
	.hide { display: none; }
	img.transparent { width:100%; height:100%; }
	.div-toggler { width:300px; margin:0 auto; vertical-align:bottom; /* position:absolute; bottom:0; */ }
	#sticky { z-index:9999; }
	.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
	.videoWrapper iframe { position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;	}

	.lgbox .image { position:relative; overflow:hidden; }
	.lgbox .title { position:absolute; width: 100%; background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0; bottom: 0; color: #fff; overflow: hidden; padding: 30px; text-align: center; }
	
	/* navigation */
	nav.respo .logo { display: none; }
	nav.respo > ul { /*float: right;*/ }
	nav.respo > ul > li { text-align: center; line-height: 40px; width: 20%; /* adjust by # of items */ }
	nav.respo > ul li ul li { width: 100%; text-align: left; }
	nav.respo ul li:hover { cursor: pointer; position: relative; }
	nav.respo ul li:hover > ul {display: block;}
	nav.respo ul li:hover > a {color: #777;}
	nav.respo > ul > li > a { cursor: pointer; /*display: block;*/ outline: none; width: 100%; text-decoration: none; }
	nav.respo > ul > li {float: left;}
	nav.respo a {color: #777;}
	nav.respo > ul li ul { display: none; position: absolute; left: 39%; top: 100%; width: 100%; z-index: 2000; /*background-color: aquamarine; padding: 0 20px;*/ }
	nav.respo > ul li ul li > a {text-decoration: none;}
	[type="checkbox"], label { display: none; }
	/* dividers */ 
	nav.respo > ul > li:after { content: "|"; color: #777; float: right; }
	nav.respo > ul > li:last-child:after { content: ""; padding: 0; }

	/* hero areas */
	.scalable { position:relative; }
	.scalable .ratio { display:block; width:100%; height:auto; }
	.scalable iframe { position:absolute; top:0; left:0; width:100%; height:100%;}
	.scalable .copywrap { position: absolute; top: 0; width: 100%; }
	.scalable .copybox { margin: 13em auto 0 5em; float:left; width: 50%; }
	.scalable .copybox.center { margin: 5em auto 0 !important; float:none; width: 85%; }
	.scalable .copybox.right { margin: 5em 5em 0 auto; float:right; width:50%; }
	.socially { position:absolute; z-index:200; width:98%; padding: 10px 0 0 0; text-align: right; }
	ul.socially li { display:inline-block; }


	/* product sliders */
	.feat-products h2 { margin:0; font-size: 18px; }
	.feat-products .one-quarter.column { text-align: center; }
	.feat-products .title, .feat-products .title a { text-decoration:none; color:#000; min-height: 160px; }
	.feat-products .model, .feat-products .model a { text-decoration:none; color:#000; padding: 10px 0; font-family: 'LG Smart SemiBold' !important; font-size: 16px;}
	.feat-products .stars { width:130px; height:26px; padding:18px 0; }
	.feat-products .price, .feat-products .price a { font-size:1.5em; line-height:1.5em; letter-spacing:-3px; text-decoration:none; color:#000; }
	.feat-products .price a sup { font-size:0.5em; letter-spacing: -1px; }
	.feat-products .suggested { text-decoration:none; color:#fff; padding:20px 0 8px 0; }
	.feat-products .details { min-height: 90px; }
	.feat-products .details, .feat-products .details a { font-family: 'LG Smart Light'; text-decoration:none; color:#000; }
	.feat-products .link, .feat-products .link a { font-family: 'LG Smart Light'; text-decoration:none; color:#a50034; text-decoration: none; }
	.details .btn, a.details .btn { background-color:#a50034 !important; border-radius:0px; text-decoration:none; color: #000;cursor: pointer; text-align: center;transition: width 0.2s ease-in 0s; }
	.details .btn:hover, a.details .btn:hover,div.details .btn:focus, adiv.details .btn:focus { background-color:#a50034!important; }
	
	
	/* customer reviews */
	.customer-reviews h2 { margin:0; }
	.customer-reviews .title, .customer-reviews .title a { font-family: 'LG Smart SemiBold' !important; text-decoration:none; color:#333; }
	.customer-reviews .quote { color:#333; width:33%; margin:0 auto; text-align:center;}
	.customer-reviews .quote a { text-decoration:none; color:#a50034; }
	.customer-reviews .stars { width:130px; height:26px; }
	.customer-reviews .date { font-family: 'LG Smart SemiBold' !important; text-decoration:none; color:#333; padding:20px 0 8px 0; }
	.customer-reviews .one-half.column { width:35%; }


	/* submenu */
	.submenu ul { background-color:#a50034; color:#fff; }
	.submenu ul li a { color:#fff; text-decoration:none; }
	.submenu ul li a:hover { color:#a50034; }
	.submenu ul li { display:inline-block;  }
	.submenu ul li:before { content: "|"; padding: 0.8em; }
	.submenu ul li:first-child:before { content: ""; padding: 0; }
	
	
	/* flexslider */
	.flexslider .copywrap { top: 0; width: 100%; color:#fff; }
	.flexslider .copywrap .copybox img.logo { width:inherit; height:inherit; margin:20px 0; }
	.flexslider .copywrap .copybox { margin: 5em auto 0 5em; float:left; width: 50%; }
	.flexslider .copywrap .copybox.center { margin: 1em auto 0 !important; float:none; width: 75%; text-align:center; }
	.flexslider .copywrap .copybox.right { margin: 5em 5em 0 auto; float:right; width:50%; }          
	.flexslider ul.flex-direction-nav li.flex-nav-prev a.flex-prev { left: 50px !important; }						
	.flexslider ul.flex-direction-nav li.flex-nav-next a.flex-next { right: 50px !important; }
	#slider-1.flexslider ul.flex-direction-nav li.flex-nav-prev a.flex-prev { left: -10px !important; }
	#slider-1.flexslider ul.flex-direction-nav li.flex-nav-next a.flex-next { right: -10px !important; }
	#productslide ul.flex-direction-nav li.flex-nav-prev a.flex-prev { left: -85px !important; }						
	#productslide ul.flex-direction-nav li.flex-nav-next a.flex-next { right: -85px !important; }
	#productslide .flexslider ol.flex-control-nav.flex-control-paging { bottom: -45px; }
	/* flexslider manual nav */
	.custom-navigation { display: table; table-layout: fixed; width: 100%; }
	ul.custom-navigation { position:absolute; top:50%; width:100%; }
	ul.custom-navigation li a.flex-prev { float:left; }
	ul.custom-navigation li a.flex-next { float:right; }
	.flexslider .slides li { position:relative; }
	.flexslider .flex-viewport ul.slides .copywrap { position: absolute; top: 0; width: 100%; color:#fff; }
	.flexslider .flex-viewport ul.slides .copybox { margin: 12% auto 0 10%; float:left; width: 50%; }
	.flexslider .flex-viewport ul.slides .copybox.center { margin: 12% auto 0 !important; float:none; width: 70%; }
	.flexslider .flex-viewport ul.slides .copybox.right { margin: 12% 10% 0 !important; float:none; width:37%; }

	
	/* fancybox */
	.fancybox-opened { z-index: 10000 !important;}
	.fancybox-overlay { z-index: 9999 !important;}
	.fancybox-type-iframe .fancybox-nav { width: 60px; }
	.fancybox-type-iframe .fancybox-nav span { visibility: visible; opacity: 0.5; }
	.fancybox-type-iframe .fancybox-nav:hover span { opacity: 1; }
	.fancybox-type-iframe .fancybox-next { right: -60px; }
	.fancybox-type-iframe .fancybox-prev { left: -60px; }
	.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 0 0;	-moz-box-shadow: 0 0 0; box-shadow: 0 0 0;}
	.fancybox-skin {background: transparent;}
	
	/* gallery */
	.gallery-share-content { position:relative; width:100%;height:100%;  }
	.gallery-share-content span { display: block; }
	.gallery-share-content div.social { position: absolute; bottom:10%; width:100%; z-index:9999;  }
	.gallery-share-content div.social ul.icons { z-index: 99999; width:400px; height:40px; margin: 0 auto; display:block; }
	.gallery-share-content div.social ul.icons li { display:inline-block; }
	.gallery-share-content .videoWrapper { position: relative;	padding-bottom: 72.25%; /* 16:9 */ padding-top: 25px; height: 0; }
	.gallery-share-content .videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	

	/* accordion */
	.question { width: 100%; float: left; background: #fff; padding: 20px 0 30px 25px; border-top:1px solid #ccc; cursor: pointer; background-image : url(/us/kitchen/discovercooking/countertop-microwave-ovens/images/accordion-open.png); background-position : 1px 32px;	background-repeat : no-repeat;	}
	.answer { width: 100%; font-size: 62%; float: left; padding:0px 0 50px 25px; margin-left:20px; background: #fff; }
	.active { background-image : url(/us/kitchen/discovercooking/countertop-microwave-ovens/images/accordion-close.png); background-repeat:no-repeat; background-position : 1px 32px; }


	/* lg modal */
	.module { min-width:0px;} /* controls lightbox so it's not constrained to whatever div it is in*/
	.module .video-asset { width: 70%; height: 70%; position: fixed;left: 13.5%; top: 20%; } /*places lightbox on full size on screen*/
	.module .video-asset .video-content a.close {font-size: 60px;}/*size of close button*/
	/*gets rid of blue outline, may also disable tab highlight*/
	:focus {outline: 0;	outline: none;	}
	a:focus,a:hover { outline: 0; outline: none;	}
	.modal-layer {	display: none;	font-family: "LG Smart", Tahoma, Arial, sans-serif	}
	.modal-content.repair-policy .modal-title, .modal-title {font-family: "LG Smart Light", Tahoma, Arial, sans-serif}
	.modal-layer .close-modal {	position: absolute;	right: 15px;top: 15px;	font-size: 25px	}
	.modal-layer .close-modal span {position: absolute;	width: 0;	height: 0;	font-size: 0;overflow: hidden;text-indent: -999em}
	.modal-layer .close-modal:active, .modal-layer .close-modal:focus, .modal-layer .close-modal:hover {text-decoration: none}
	.btn-find-pw, .survey p.feedback a {text-decoration: underline }
	.modal-layer .close-modal:before {	color: #666	}
	.modal-inner { overflow-x: hidden;	width: 95%;	background: #fff;border-radius: 5px	}
	.modal-title { display: block;	font-weight: 400;padding-right: 50px;font-size: 24px;font-size: 2.4rem;line-height: 26px;line-height: 2.6rem;padding-bottom: 15px;padding-bottom: 1.5rem;	margin-bottom: 15px;margin-bottom: 1.5rem;	border-bottom: 1px solid #bbb	}
	.cs-modal-signin .move-top, .datepicker>div { display: none	}
	.modal-content { padding: 20px;	padding: 2rem }
	.modal-content .modal-bottom { text-align: center;	margin: 20px 0;	margin: 2rem 0	}
	.modal-content .modal-bottom button { margin-left: 6px;min-width: 95px	}
	.modal-content .modal-bottom button.first-child {margin-left: 0	}
	.modal-content .alert-title-ex {text-align: center;	font-size: 18px;font-size: 1.8rem}
	.modal-content .btn-two-w50 {overflow: hidden}
	.modal-content .btn-two-w50 .btn {width: 49%;float: right;font-size: 16px;font-size: 1.6rem	}
	.modal-content .btn-two-w50 .btn:first-child {	float: left	}
	.modal-content .bottom-center {	padding: 30px 0 0	}


	.lgbox { position:relative; overflow:hidden; }
	.lgbox h6 { background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0; bottom: -9px; color: #fff; height: 38px; overflow: hidden; padding: 10px; position: absolute; text-align: center; width: 100%; }
	.lgbox .image { position:relative; overflow:hidden; opacity: 0.8; }
	.lgbox .image:hover {opacity: 1;}
	.lgbox .title { position:absolute; width: 100%; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; color: #fff; overflow: hidden; padding: 20px; text-align: center; }
	


	/* tabs */
	.section.tabs { 
		background: #f6f6f6; /* Old browsers */
		background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 34%, #f7f7f7 53%, #ffffff 67%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #f6f6f6 0%,#ffffff 34%,#f7f7f7 53%,#ffffff 67%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #f6f6f6 0%,#ffffff 34%,#f7f7f7 53%,#ffffff 67%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	.section.tabs .fine { padding: 10px 0; }
	.section.tabs h2 { line-height: 65px; color: #333333; }
	.section.tabs h5 { line-height: 28px; width: 84%; }
	.section.tabs h5.bold { font-family: 'LG Smart Bold' !important; }
	#tabbin a.twelve.columns.tab { width: 16%; text-align: center; vertical-align: middle; border-right: 1px solid #c2c2c2; color: #c2c2c2; text-decoration: none; font-family: 'LG Smart Light'; }
	#tabbin a:hover.twelve.columns.tab, #tabbin .twelve.columns.tab.active { color: #be1341; text-decoration: none; }
	#tabbin > ul > li:nth-child(7) > a { border-right: 0px solid #c2c2c2 !important; }
	#tabbin a.twelve.columns.tab img { opacity: 0.3; filter: alpha(opacity=50); }
	#tabbin a.twelve.columns.tab.active img, #tabbin a.twelve.columns.tab img:hover { opacity: 1; filter: alpha(opacity=1); }

	


	ul.ctas { list-style-type: none; font-size: 18px; font-family: 'LG Smart Light'; padding: 15px 0; }
	ul.ctas li { padding: 0 0 10px 0; }
	ul.ctas a { text-decoration: none; display: inline-flex; }
	/* bullet */
	.bullet:before { font-family: 'LG Smart Bold'; font-size: 28px; color: #be1341; list-style-position: outside; margin-right:5px; vertical-align:-2px; text-decoration:none; display:inline-block; *display:inline;_height:36px }
	.special.bullet:before { content:">" }

	
	
	/* custom for LG look right border*/
	.lgbox-wrap .container-skel-bleed { margin-bottom: 4px; }
	.lgbox-wrap .one-half.column.left { width: 49.875%; margin-left: 0 !important; }
	.lgbox-wrap .one-half.column.right { width: 49.875%; margin-left: .23% !important; }

	.lgbox-wrap .one-quarter.column.left { width: 24.825%; margin-left: 0 !important; }
	.lgbox-wrap .one-quarter.column.right { width: 24.825%; margin-left: .23% !important; }

	.lgbox-wrap .one-third.column.left { width: 33.175%; margin-left: 0; }
	.lgbox-wrap .one-third.column.right { width: 33.175%; margin-left: .23% !important; }

	.lgbox-wrap .image { opacity: 0.8; position:relative; overflow:hidden; }
	.lgbox-wrap .image:hover { opacity: 1; }
	.lgbox-wrap .title { position:absolute; width: 100%; background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; bottom: 0; color: #fff; overflow: hidden; padding: 20px; text-align: center; }
	



	.tout { width:auto; position: relative; }
	.tout-text { position: absolute; top:50%; left:0; padding:1rem; transform:translateY(-50%); text-align: center; color: #fff; width: 95%; }
	.ratio { display:block; width:100%; height:auto; }


	/* package */
	.container-skel .image { line-height:0; }
	.container-skel-bleed .image { line-height:0; }
	.mobile { display: none !important; }
	
	.section.one { background-color:#fff; color:#000; }
	.section.one .scalable .copybox.right { margin: 5em 4em 0 1em; float:right; width:37%; }
	.section.two { background-color:#000; color:#fff; }
	.section.two .scalable .copybox { margin: 7em auto 0 5em; float:left; width: 20%; }
	.section.three { background-color:#000; color:#fff; }
	.section.four { background-color:#000; color:#fff; }
	.section.four .scalable .copybox.right { margin: 5em 4em 0 1em; float:right; width:37%; }
	.section.five { background-color:#000; color:#fff; }
	.section.five .scalable .copybox { margin: 7em auto 0 5em; float:left; width: 30%; }
	.section.six { background-color:#000; color:#fff; }
	.section.six .scalable .copybox.right { margin: 5em 4em 0 1em; float:right; width:37%; }
	.section.seven { background-color:#000; color:#fff; }
	.section.seven .scalable .copybox.center { margin: 2em auto 0 !important; float:none; width: 85%; }
	.section.eight { background-color:#000; color:#fff; }
	.section.nine { background-color:#000; color:#fff; }
	.section.nine .scalable .copybox { margin: 4em auto 0 5em; float:left; width: 35%; }

	.section.products { background-color:#fff; color:#000000; }
	.section.products .one-quarter.column { width: 24%; padding: 0 20px; }    

	.section.callouts .btn, .section.callouts a.btn { display: block; width: 40%; }
	.language { font-size: 15px; text-align: right; padding-right: 5%; }
	.language a { text-decoration: none; padding: 0 20px; }
	.poppy { text-align: center; }



	/*old*/
	.vid_sec{ width:65%; position:absolute; top:-25%; left:10%; height:500px; background:#ffffff; color:#000000; display:block; z-index:3;  }
	.vid_sec span{ position:absolute; top:0; right:3%; color:#000000; cursor:pointer; font-size:30px;}
	.ytb_vid{ min-height:798px;}
	.fxd{    width: 94%;
		height: 86%;
		position: absolute;
		text-align: center;
		top: 7%;
		left: 3%;}
	.trans_all{ width:100%; height:100%; background:rgba(0,0,0, 0.8); position:absolute; top:0;}
	#test123{ display:none;position: absolute;top: 0;z-index: 999999;height: 300px;background: rgba(0,0,0, 0.2);width: 100%;height: 100%;} 
	#scndvid{ display:none;position: absolute;top: 0;z-index: 999999;height: 300px;background: rgba(0,0,0, 0.2);width: 100%;height: 100%;}



	.ctr_d_sec{ width:40%; margin:5% auto;}
	.ctr_d_sec a{     display: block;
		text-align: center;
		font-family: 'Smart Light';
		font-size: 24px;
		background: #d80546;
		color: #ffffff;
		margin: 2% 0%;
		text-decoration: none;
		padding: 2% 0%;
		border-radius: 5px}

	.img-res{ max-width:100%;}
	.wide_sec{}


	.firstpoup{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.fst_pop_cont{ width:40%; background:#ffffff; left:30%; top:15%; position:absolute; color:#000000 !important; border:4px solid #9e9d9d;}
	.fst_pop_cont2{width: 50%;background: #ffffff;left: 26%;top: 15%;position: absolute;color: #000000 !important;font-family: lg smart;}
	.org_btn{    text-decoration: none; background: rgb(247, 50, 3);color: #ffffff;padding: 0.7% 3%;display: inline-block;width: 28%;font-size: 1.5em;margin-right: 2%;margin-bottom: 7%;}
	.org_btn:hover{ color:#ffffff;}
	.blk_btnp{    text-decoration: none;background: rgb(49, 48, 47);color: #ffffff;padding: 0.7% 3%;display: inline-block;width: 28%;font-size: 1.5em; margin-bottom:2%;font-family: lg smart;}
	.blk_btnp:hover{ color:#ffffff;}
	.pra_btm{text-align: center;font-size: 2em;margin: 0; padding: 2% 0% 3% 0%;}
	.pop_headingp{text-align: center;margin: 7% 0% 1% 0%;}
	/*#english{  cursor:pointer; margin-bottom:10px}*/
	.secpoup{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.thrpop{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.forpop{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.fvpop{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.sxpop{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.bigbtnone{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.bigbtntwo{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.bigbtnthree{z-index:9999;display:none; background:rgba(0,0,0, 0.8); position:fixed; width:100%; height:100%; top:0;}
	.cls{ position:absolute; top:1%; right:1%; font-size:1.3em; cursor:pointer;}







@media screen and (min-width: 1024px) /* Desktop */ {
	
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 667px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1){
	.mobile { display: inherit !important; }
	.desktop { display: none !important; }
	.section { font-size:15px; line-height:19px; }
	.section.fourspacer { display: none; }
	/*.section img { display: block; margin: 0 auto; }*/
	.section h1 { font-size: 35px; line-height: 35px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h2 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h3 { font-size: 25px; line-height: 25px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h4 { font-size: 20px; line-height: 20px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h5 { font-size: 15px; line-height: 15px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h6 { font-size: 10px; line-height: 10px; font-family: 'LG Smart Light' !important; margin:0; }
	
	/* package */
	.scalable .copybox { position:relative; left:0; color:#fff; width:90%; margin:0; padding:20px; }
	.scalable .copybox.center { position:relative; left:0; color:#fff; width:90%; margin:0; padding:20px; }
	.scalable .copybox.right { position:relative; left:0; color:#fff; width:90%; margin:0; padding:20px; }
	
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 740px)
  and (-webkit-min-device-pixel-ratio: 1){
	.mobile { display: inherit !important; }
	.desktop { display: none !important; }
	.section { font-size:15px; line-height:19px; }
	.section.fourspacer { display: none; }
	/*.section img { display: block; margin: 0 auto; }*/
	.section h1 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h2 { font-size: 30px; line-height: 30px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h3 { font-size: 25px; line-height: 25px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h4 { font-size: 20px; line-height: 20px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h5 { font-size: 15px; line-height: 15px; font-family: 'LG Smart Light' !important; margin:0; }
	.section h6 { font-size: 10px; line-height: 10px; font-family: 'LG Smart Light' !important; margin:0; }
	.answer { font-size:100% !important; }
	.btn, a.btn { display: block; width: 100%; padding: 3% 0; font-size:22px !important; background-color:#a50034 !important; border-radius:0px; text-decoration:none; color: #fff;cursor: pointer; text-align: center;transition: width 0.2s ease-in 0s; font-family: 'LG Smart SemiBold' !important; }
	.btn:hover, a.btn:hover,.btn:focus, a.btn:focus { background-color:#a50034!important; }
	.feat-products { text-align:center }
	.feat-products .stars { margin:0 auto; }
	.socialize ul li { display:inline-block; width:40px; padding:0; margin:0; }
	.socialize ul li img {  padding:0; margin:0; }
	/* flexslider */
	.flexslider ol.flex-control-nav.flex-control-paging { bottom: -10px; }
	.flexslider .flex-viewport ul.slides .flex-caption { position:inherit; left:8px; right:0; bottom:25%; z-index:1; padding:20px 30px; width: 80%; }
	
	/* navigation */
	nav.respo .logo { display: inherit; text-decoration: none; color: #777; font-weight: 800; font-size: 30px; line-height: 40px; }
	nav.respo ul { display: none; }
	label { display: block;background: #222; width: 40px;height: 40px;cursor: pointer;position: absolute;right: 20px;top: 0px; }
	label:after { content:''; display: block; width: 30px; height: 5px; background: #777; margin: 7px 5px;box-shadow: 0px 10px 0px #777, 0px 20px 0px #777}
	[type="checkbox"]:checked ~ ul { display: block;	z-index: 9999; position: absolute;  right: 20px; left: 20px;}
	nav.respo a { color: #777; }
	nav.respo ul li { display: block; float: none; width: 100%; text-align: left; background: #222; text-indent: 20px; }
	nav.respo > ul > li { margin-left: 0px;}
	nav.respo > ul li ul li { display: block; float: none; }
	nav.respo > ul li ul { display: block; position: relative; width: 100%; z-index: 9999; float: none; left: 0; }
	h1 {font-size: 26px;}
	nav.respo > ul > li:after { display: none; }
	nav.respo > ul > li:last-child:after { display: none; }
	  
	
	/* package */
	.scalable .copywrap { position: inherit; }
	.scalable .copybox, .scalable .copybox.center, .scalable .copybox.right { margin: 0; float:none; width:80%; padding: 30px; }
	
	.feat-products .title, .feat-products .title a { min-height: inherit; }  
	.feat-products .border-right { border-right:1px solid #fff; } /*hack*/
	.section.products .one-quarter.column { width: 100%; padding: 0 20px; } 
	.section.one .scalable .copybox.right { margin: 0; float:none; width:85%; }
	.section.two .scalable .copybox { margin: 0; float:none; width:85%; }
	.section.four .scalable .copybox.right { margin: 0; float:none; width:85%; }
	.section.five .scalable .copybox { margin: 0; float:none; width:85%; }
	.section.six .scalable .copybox.right { margin: 0; float:none; width:85%; }
	.section.seven .scalable .copybox.center { margin: 0; float:none; width:85%; }
	.section.nine .scalable .copybox { margin: 0; float:none; width:85%; }
	  
	.section.callouts .btn, .section.callouts a.btn { display: block; width: 100%; }	
}


/* added to address non-scaling copy & section 3 copy block placement & section 1 copy color */
	.one .scalable .copybox.right {color:#000 !important;}
	.three .scalable .copybox.center {margin-top:3% !important;}

@media only screen and (min-width: 740px) and (max-width: 1285px) {
	.scalable .copybox {font-size:80% !important;}
	h1 {font-size: 48px !important; line-height:48px !important;}
}
}
@media only screen and (min-width: 740px) and  (max-width: 1135px) {
	.scalable .copybox {font-size:60% !important;}
	h1 {font-size: 38px !important; line-height:38px !important;}
}